﻿
/*****************************************General********************************************************************/
/*.FAQ a 
{
    color:#2f2f2f;
}

.FAQ a:hover 
{
    color:#787773;
}
.FAQ ul,.FAQ dl
{

	padding-left:0px;


}
.FAQ li,.FAQ dt,.FAQ dd
{
    margin-bottom:20px;
    list-style: none;

}

.FAQ .table_principal
{
    border-collapse:collapse;
	padding-bottom:0px;
	display:block;
	width:90%;
}

.FAQ .td_entete_faq
{
    padding:0 0 0 0;
}
.FAQ .entete_faq
{

    width:606px;
    height:30px;
    background-image:url(Images/FAQ/FAQ.jpg);
    background-repeat:no-repeat;
    background-position:top;
}


.FAQ .td_principal_accueil
{
    background-color:White;
}
.FAQ .table_accueil
{
    margin-top:25px;
    margin-left:28px;
    border-collapse:collapse;
    width:694px;
}
.FAQ .td_entete_accueil
{
    padding:0 0 0 0;
}
.FAQ .entete_accueil
{
    width:245px;
    height:20px;
    background-image:url(Images/FAQ/texte_accueil_gris.png);
    background-repeat:no-repeat;
    background-position:top;
}
.FAQ .td_accueil
{

    padding-right:5px;
    padding-left:5px;
    padding-top:10px;
    background-color:#e9e8e8;
    width:694px;
    height:80px;
    vertical-align:top;
    border:solid 1px #5d5d5d;
    
}




.FAQ .td_principal_rubrique_question
{

width:1980px;
}

.FAQ .td_principal_reponse
{
    padding-bottom:15px;
    vertical-align:top ;
}


.FAQ .table_rubriques
{
    border-collapse:collapse;
    width:470px;
}
.FAQ .td_entete_rubrique 
{

    padding:0 0 0 0;
    

}

.FAQ .td_corps_rubrique 
{
   
    font-size:14px;
    vertical-align:top;
    padding-left:10px;
      
}
.FAQ dl a.LienRubriqueChoisi
{
    background-color:#f3f3f3;
    display:block; 
    width:100%; 
    font-weight:bold;
    padding-top:5px;
    padding-bottom:5px;
    text-decoration:none;
    border:1px solid #cacaca;

}
.FAQ dl a.LienSousRubriqueChoisi
{
    border-top: #e6e6e6 1px solid;
    border-bottom: ##e6e6e6 1px solid;
    display:block; 
    margin-left:-62px; 
    padding-left:62px; 
    width:100%; 
}

.FAQ a.LienRubrique:hover
{
    text-decoration:underline;
}




.FAQ .table_questions
{
    border-collapse:collapse;
    width:470px;
}
.FAQ .td_entete_question 
{
  padding:0 0 0 0;
}
.FAQ .entete_question
{
}
.FAQ .td_titre_question
{
   background-color:#f3f3f3;
    display:block; 
    width:99%; 
    font-weight:bold;
    padding-top:5px;
    padding-bottom:5px;
    text-decoration:none;
    border:1px solid #cacaca;
    font-size:14px;
    
}
.FAQ .td_corps_question
{
    font-size:14px;
    vertical-align:top;
    padding-left:10px;
    height:354px;
      
}

.FAQ a.LienQuestion:hover
{
    text-decoration:underline;
}



.FAQ .table_reponses
{ 

    border-collapse:collapse;

}

.FAQ .td_entete_reponses
{
    padding:0 0 0 0;
}
.FAQ .entete_reponse
{
    height:30px;
display:block;
background-color:#e8e3d4;
}

.FAQ .td_corps_reponse
{

    color:black; 
    padding-right:10px;
    padding-left:10px;
    padding-bottom:5px;
    padding-top:5px;
    border:#e6e6e6 1px solid;
     border-right:#e6e6e6 1px solid;
    

}
.FAQ .td_corps_reponse h2
{
font-size:14px;
color:black;
}

.FAQ .td_titre_question_reponse
{
    width:100%;
    height:28px;
    text-align:left;
    padding-top:12px;
    margin-top:0px;
    margin-right:auto;
    display:block;
    color:#000

}
.FAQ .td_reponse_orange
{
    background-color:black;
    width:80px;
    padding-left:10px;
    padding-top:10px;
}
.FAQ .td_rond_orange
{
    background-color:#666666;
    color:#666666;
    width:28px;
    height:28px;
    padding-top:5px;
    padding-bottom:5px;
}
.FAQ .rond_orange
{
    width:28px;
    height:28px;
    text-align:center;
    vertical-align:text-bottom;
    background-color:Transparent;
    background-repeat:no-repeat;
    background-image:url(Images/FAQ/rond_reponse_orange.png);
}
.FAQ .numero_orange
{
    font-weight:bold;
    font-size:12pt;
    padding: 5px 5px 5px 5px;
}
.FAQ .td_ligne_orange
{
    width:586px;
    background-color:#666666;

    padding-left:5px;
    padding-right:10px;
    padding-top:5px;
}
.FAQ .hr_orange
{
    height:1px;

    display:none;
}
.td_reponse_libelle
{

    color: #5D5D5D;
    background-color:#666666;
    font-weight:bold;
    font-weight:bold;
    font-size:10pt;
    text-transform:uppercase;
    text-decoration:blink;
    vertical-align:middle ;
    padding-left:10px;
  
}

.td_marge_question
{
    height:15px;
        
}










*/







